Version 2.6.1 - Upgrade

Language

This page proposes to upgrade the database from your old Piwigo version to the new version. The upgrade assistant thinks you are currently running release 2.5.0 (or equivalent).

Only an administrator can run an upgrade: please sign in below.

Username
Password

Need help? Ask your question on the Piwigo message board.